<div class="limiter">
  <div class="container-login100">
    <div class="wrap-login100">
      <div class="login100-pic js-tilt" data-tilt>
        <img src="../assets/loginimages/logo.jpg" alt="IMG">
      </div>

      <form #f="ngForm" (ngSubmit)="connexion(f.value)" class="login100-form validate-form">
        <span class="login100-form-title">
           Login
        </span>

        <div class="wrap-input100 validate-input" data-validate = "Valid email is required: ex@abc.xyz">
          <input class="input100" type="email" name="username"  placeholder="login" ngModel >
          <span class="focus-input100"></span>
          <span class="symbol-input100">
            <i class="fa fa-user" aria-hidden="true"></i>
          </span>
        </div>

        <div class="wrap-input100 validate-input" data-validate = "Password is required">
          <input class="input100" name="password" type="password"  placeholder="mot de passe" ngModel >
          <span class="focus-input100"></span>
          <span class="symbol-input100">
            <i class="fa fa-lock" aria-hidden="true"></i>
          </span>
        </div>
        
        <div class="container-login100-form-btn">
          <button class="login100-form-btn">
            Login
          </button>
          <div class="alert alert-danger" *ngIf="error">{{error}}</div>
        </div>

        <div class="text-center p-t-12">
          <span class="txt1">
            Forgot
          </span>
          <a class="txt2" href="#">
            Username / Password?
          </a>
        </div>
        

        <div class="text-center p-t-136">
          <a class="txt2" href="#">
            
            <i class="fa fa-long-arrow-right m-l-5" aria-hidden="true"></i>
          </a>
        </div>
      </form>
      
    </div>
  </div>
</div>